body {
  font-family: arial;
}
a {
  color: #00F;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #F00;
}
#main {
  width: 760px;
  border: 1px solid #000;
}
#logo {
  width: 176px;
  height: 60px;
  padding: 0px;
  border-right: 1px solid #000;
}
#logo img {
  border: none;
}
#top_baner {
  width: 584px;
  height: 60px;
  padding: 0px;
  text-align: center;
}

#menu {
  width: 176px;
  padding: 0px;
  border-right: 1px solid #000;
  font-size: 12px;
  vertical-align: top;
}
#menu div.header {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  background-color: #A4BFEC;
  font-weight: bold;
  color: #000;
  padding: 0px;
  padding-left: 2px;
}
#menu a {
  display: block;
  padding-left: 5px;
  font-size: 11px;
}
#menu div.form {
  padding: 1px;
}
#menu div.form input {
  border: 1px solid #000;
}
#menu div.baners {
  border-bottom: 1px solid #000;
  padding: 0px;
  text-align: left;
}
#menu div.baners a {
  display: inline;
}
#menu div.baners img {
  height: 31px;
  margin: 0px;
}

#text {
  border-top: 1px solid #000;
  vertical-align: top;
  padding: 5px;
  font-size: 12px;
  text-align: justify;
}

#text table.notice {
  width: 100%;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  font-size: 12px;
  background-color: #EEEEEE;
}
#text table.notice td {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  text-align: center;
}
#text h1 {
  font-size: 18px;
  text-align: center;
}
#navigator {
  font-size: 11px;
  color: #000000;
  font-weight: bold;
  padding-left: 5px;
  background-color: #a4bfec;
  border-top: 1px solid #000;
}
#navigator a {
  font-size: 11px;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}